6.0.0-git
2019-03-22

[#1007] Interface to view submited form data
Summary Interface to view submited form data
Queue Ulaform
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester vilius (at) lnk (dot) lt
Created 2004-12-22 (5203 days ago)
Due
Updated 2006-03-28 (4742 days ago)
Assigned 2005-10-25 (4896 days ago)
Resolved
Milestone
Patch No

History
2006-03-28 13:25:32 Jan Schneider State ⇒ Accepted
Priority ⇒ 1. Low
 
2005-10-25 10:02:35 Jan Schneider State ⇒ Assigned
 
2004-12-22 16:10:52 vilius (at) lnk (dot) lt Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 2. Medium
Summary ⇒ Interface to view submited form data
Queue ⇒ Ulaform
Reply to this comment
Submitted data usually needs to be viewed, so interface for this is nessesary.

Saved Queries